body {
   background-image: url("Hall.png");
   background-size: auto;
}								
.cornerbox				{
									position: fixed;
									height:100px;
									width: 15%;
								}
.contentarea				{
									position:absolute;
									
									top:60px;
									left:20%;
									width:75%;
									padding:2%;
									font-family: sans-serif;
									font-size: medium;
									text-decoration: none;
									height: calc(100%-60px);
								}
								
#sitelogo					{
									position: fixed;
									left:10px;
									top:10px;
								}
								
#pagelogo					{
									position: fixed;
									right:0px;
								}
								
#banner						{
									position: fixed;
									top: 10px;
									height: 40px;
									width:80%;
									left:10%;
									margin-right: 10%;
									text-align: center;
									font-family: sans-serif;
									font-weight: bold;
									font-size: 2em;
									color: darkred;
									text-shadow: silver 2px 2px;
								}
								
#navbar	{
									position: fixed;
									top:70px;
									left:20%;
									width:82%;
									height:30px;
								}
								
.linkarea					{
									position: fixed;
									left:10px;
									width:18%;
									top:135px;
								}	
								
#generallinkarea			{
									left:10px;
									width:18%;
									height:50%;
									top:135px;
								}				
#generallinkarea2			{
									left:10px;
									width:12%;
									height:50%;
									top:135px;
								}		
																	

#contentarea2				{
									position:absolute;
									margin-top: 80px;
									left:20%;
									width:70%;
									padding:2%;
									background: linear-gradient(top, darkred,silver);
									font-family: sans-serif;
									font-size: medium;
									text-decoration: none;
								}
#footer						{
									position:absolute;
									right:5%;
									bottom: 2%;
									width: 95%;
									left:90%
								}
							
a:link						{
									color: darkslateblue;
								}
														
a:link a:visited 			{
									text-decoration: none;
									color: blueviolet;
							}
									
a:hover 						{
									color: gray;
								}
													
								
 li a							{
								 	display: block;
								 	padding:0.2em;
								 	line-height:1em;
									background-color:#dddddd; 
									background-image: -moz-linear-gradient(top , #dddddd, #ffb8ea 33px); 
									background-image: -webkit-linear-gradient(top , #dddddd, #ffb8ea 33px); 
									background-image: -o-linear-gradient(top , #dddddd, #ffb8ea 33px); 
									background-image: -ms-linear-gradient(top , #dddddd, #ffb8ea 33px); 
									background-image: linear-gradient(top , #dddddd, #ffb8ea 33px);
								 	text-decoration:none;
								 	text-align:center;	
								 	font-family:sans-serif;
								 	font-size: small;
								 	border: thin solid grey;
								 	float left;
								 	margin:1px;
								 	padding-left: 1em;
								 	padding-right: 1em;
 								}
 							
 ul							{
 									margin:0;
 									padding:0;
 									list-style:none;
 									width:95%;
 									float:left;
 							}
 							
 ul li					{
 									float:left;
 							}
								
.linkarea a				{
									position:relative;
									left:-1px;
									display: block;
								 	line-height:1.5em;
									background-color:silver; 
									background-image: linear-gradient(top , #bbbbbb, #ffb8ea 33px);
								 	text-decoration:none;
								 	text-align:center;	
								 	font-family:sans-serif;
								 	text-shadow: #f8f8f8 1px 1px;
								 	font-size: small;
								 	margin: 5px;
								 	width: 90%;
							}
									
.linkarea h1			{
									font-family: sans-serif;
									font-size: medium;
									text-align: center;
									color: darkred;
									text-shadow: black 1px 1px;
							}
								
#ftr 						{
									position:fixed;
									height: 30px;
									width: 97%;
									left: 1%;
									right: 1%;
									bottom: 0.5%;
									padding: 2px;
									border: medium silver groove;
							}
							
.emphasis				{
									font-style: italic;
									color: #880000;
							}

.highlight				{
									font-weight: bold;
									font-size: +2;
									color: #aa00aa;
							}							
							
td							{
									width: 30%;
							}
td#d1						{
									width: 20%;							
							}
							
form 						{
  									border: 4px solid #c6c7cc;
  									border-radius: 5px;
  									font: 12px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
  									overflow: hidden;
 									 width: 300px;
 									 position: relative;
 									 margin-left: 25%;
 									 text-align: right;
									background-color:#ababab; 
									background-image: -moz-linear-gradient(top , #ababab, #88b8dd 500px); 
									background-image: -webkit-linear-gradient(top , #ababab, #88b8dd 500px); 
									background-image: -o-linear-gradient(top , #ababab, #88b8dd 500px); 
									background-image: -ms-linear-gradient(top , #ababab, #88b8dd 500px); 
									background-image: linear-gradient(top , #ababab, #88b8dd 500px);
							}
fieldset 				{
  									border: 0;
  									margin: 0;
  									padding: 0;
							}
input 					{
  									border-radius: 5px;
  									font: 12px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
  									margin: 0px;
  									margin-right: 10px;
							}

							